Usage is: spacezero [-options]
possible options:  h n p g l k nosound nomusic cooperative compcooperative queen nopirates s c ip port name f geom

Options:
-h 	 this help.
-n n	 where n is the number of planets.(default 30)
-p n	 where n is the number of players.(default 2)
-g n	 where n is the number of galaxies.(default 1)
-l n	 where n is the size of the Universe.
-k 	 planets are known by all the players.
-nosound 	 sound disabled.
-nomusic 	 music disabled.
-cooperative 	 cooperative mode.
-compcooperative 	 computer cooperative mode.
-queen 	 Queen mode.
-nopirates     Dont add a team of pirates. 
-s,c 	 server,client mode.
-ip IP	 where IP is the ip of the server.
-port n  where n is the port used for communication.
-name playername where playername is the name of the player.
-f font	 change the default font by font.
-geom widthxheigth define the size of the main window.

Keyboard controls:
==================
up arrow	accelerate.
left,right arrows	turn left right.
space		fire.
tab		change to next ship.
Ctrl-tab	change to previous ship.
RePag		change to next planet.
AvPag		change to previous planet.
Home            change to first ship in outer space.
1 2 3		choose weapon.
Ctrl-[f1f2f3f4]	mark a ship to be selected.
f1 f2 f3 f4	select a previous marked ship.
f5		show a ship list.
f6		show game statistics.
o		enter in order menu.
Esc		exit from order menu.
m		show space map.
a i		automatic-manual mode.
n		window, ship mode view.
p		pause game
Ctrl-s		save the game.
Ctrl-l		load the saved game.
Ctrl-q		quit game.

In map view:
------------
z Z		zoom in out.
arrow keys	move map.
space		center map in the actual ship.
mouse pointer	show coordinates.
l		show-hide labels.

version: 0.80.00
last revision May 2011
Please, send bugs and suggestions to: mrevenga at users.sourceforge.net
